<!doctype html>
<html lang="en">
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css" integrity="sha384-Gn5384xqQ1aoWXA+058RXPxPg6fy4IWvTNh0E263XmFcJlSAwiGgFAW/dAiS6JXm" crossorigin="anonymous">
    <link rel="stylesheet" type="text/css" href="css/main.css">
    <link rel="stylesheet" type="text/css" href="css/privacy.css">
    <link href="https://fonts.googleapis.com/css?family=Montserrat:900,700,500,300,200|Roboto+Condensed" rel="stylesheet">
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.2.0/css/all.css" integrity="sha384-hWVjflwFxL6sNzntih27bfxkr27PmbbK/iSvJ+a4+0owXq79v+lsFkW54bOGbiDQ" crossorigin="anonymous">
    <script
      src="https://code.jquery.com/jquery-3.3.1.js"
      integrity="sha256-2Kok7MbOyxpgUVvAk/HJ2jigOSYS2auK4Pfzbm7uH60="
      crossorigin="anonymous"></script>
    <title>CRS</title>
  </head>
  <body>
    <div id="wrap">
      <div class="menu-box">
        <div class="lang-button-box">
          <button id="langButton" type="button" class="header-top-button text-center lang-button">
            <h6 class="d-inline-block font-weight-light text-light">EN</h6>
          </button>
        </div>
        <div class="menu-button-box ">

        </div>
        <button id="menuButton" type="button" class="menu-button header-top-button">
          <h6 id="menuButtonText1" class="font-weight-light text-center text-light">MENU</h6>
          <h6 id="menuButtonText2" style="display: none" class="font-weight-light text-center text-light">CLOSE</h6>
          <div class="menu-icon-box">
            <div class="margin-0 menu-icon-line d-inline-block">

            </div>
            <div class="menu-icon-line d-inline-block">

            </div>
            <div class="menu-icon-line d-inline-block">

            </div>
            <div class="menu-icon-line d-inline-block">

            </div>
          </div>
        </button>
      </div>
      <div class="modal fade padding-0" id="exampleModal" tabindex="-1" role="dialog" aria-labelledby="exampleModalLabel" aria-hidden="true">
        <div class="modal-dialog menu-modal-dialog" role="document">
          <div class="modal-content menu-modal-content">
            <div class="modal-body">
              <div class="menu-backround">
                <div class="menu-page">
                  <div class="container-fluid">
                    <div class="row">
                      <div class="col-md-6 offset-md-6">
                        <div class="d-inline-block menu-list-box">
                          <ul class="menu-list-group">
                            <a href="index.html" class="list-group-item menu-list-item">HOME</a>
                            <a href="#" class="list-group-item menu-list-item">PROPERTIES</a>
                            <a href="projects.html" class="list-group-item menu-list-item">PROJECTS</a>
                            <a href="MITEB-project-one.html" class="list-group-item menu-list-item">MITEB PROJECT ONE</a>
                            <a href="MITEB-project-two.html" class="list-group-item menu-list-item">MITEB PROJECT TWO</a>
                            <a href="services.html" class="list-group-item menu-list-item">SERVICES</a>
                            <a href="news.html" class="list-group-item menu-list-item">NEWS</a>
                            <a href="about-us.html" class="list-group-item menu-list-item">ABOUT US</a>
                            <a href="contact.html" class="list-group-item menu-list-item">CONTACT</a>
                          </ul>
                        </div>
                        <div class="menu-info-box">
                          <div class=" float-right">
                            <img src="img/menu-info-logo.png" alt="">
                            <div class="text-right menu-info-content">
                              <a class="text-dark info-number-a" href="#"><h4 class="info-number">+1(818) 640-1739</h4></a>
                              <h5 class="">1421 Corona Dr. Glendale, <br> USA <br> CA 91205</h5>
                              <h5>info@cloudrealtysolutions.com</h5>
                            </div>
                          </div>
                        </div>
                      </div>
                    </div>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
      <section class="privacy-header header">
        <div class="container-fluid">
          <div class="row">
            <div class="col-md-10 offset-md-1">
              <nav class="navbar navbar-expand-lg navbar-dark header-nav">
                <a class="navbar-brand" href="#"><img src="img/header-logo.png" alt=""></a>
              </nav>
            </div>
          </div>
          <div class="row">
            <div class="col-md-9 offset-md-3">
              <h1 class="header-name">PRIVACY</h1>
            </div>
          </div>
        </div>
        <div class="header-line">

        </div>
      </section>
      <section class="privacy">
        <div class="container">
          <div class="row">
            <div class="col-md-12">
              <div class="privacy-content">
                <h1 class="font-weight-light dark-grey text-xl">Privacy policy</h1>
                <h6>Cloud Realty Solutions LLC</h6>
                <h6>The Cloud Realty Solutions LLC Privacy Promise</h6>
                <h6>Cloud Realty Solutions LLC respects the privacy of our customers.</h6>
                <h6>We keep our customers’ best interests at heart and pflace a high priority on protecting the Personal Information you provide.</h6>
                <h6>Cloud Realty Solutions LLC believes in communicating clearly with our customers.</h6>
                <p>This Privacy Promise is provided to assure you that all Personal Information provided to Cloud
                   Realty Solutions LLC or any of its Affiliates in the course of business transactions is disclosed
                   only within Cloud Realty Solutions LLC and our Affiliates and Service Providers and then to third
                   parties as allowed or required by law. “Personal Information” is data and information which
                   identifies or relates to you or your family members and which may not be publicly available.
                   We do not sell any customer lists that contain your Personal Information. The policies and
                   disclosures contained in this Privacy Promise may change over time, but we will communicate with
                   you, as required by law, when any changes are made. This Privacy Promise replaces all previous
                   notices or statements with respect to this subject, and cannot be modified orally by any of our
                   representatives, employees or officers.
                 </p>
                 <p>Sharing of Personal Information between Affiliates and with Strategic Partners.</p>
                 <p>Cloud Realty Solutions LLC may share with and between its Affiliates Personal Information
                    you provide to Cloud Realty Solutions LLC or any of its Affiliates. We also share Personal
                    Information with our “Strategic Partners” – third parties that we have partnered. Cloud
                    Realty Solutions LLC and its Affiliates collect Personal Information for permissible
                    business purposes to assist in meeting our customers’ needs.
                 </p>
                 <p>We collect Personal Information about you for many reasons and at
                    a variety of different times. We collect this Personal Information
                    so we can provide you with the services you want. Cloud Realty Solutions
                    LLC also collects Personal Information for market research and product
                    development so we can understand your needs as a member.
                  </p>
                  <ul>
                    <li> <p>Personal Information you provide to us on registration cards and in your inquiries when you visit or call our sales centers;</p> </li>
                    <li> <p>Personal Information you provide to us on applications and in your correspondence with us, or which we obtain from individuals or entities whose names you have provided us as references;</p> </li>
                    <li> <p>Personal Information you provide manually and that our computer servers collect when you visit our web sites;</p> </li>
                    <li> <p>Personal Information we collect during our relationship with you, as you purchase and finance your home, including Personal Information from your attorney;</p> </li>
                    <li> <p>Personal Information from a report prepared by one of our Service Providers, as defined below, such as your credit history, which we need to make business decisions and to better serve your needs; and</p> </li>
                    <li> <p>Personal Information that is publicly available, such as deeds or mortgages.</p> </li>
                  </ul>
                  <p>We may confirm Personal Information you provide us on applications and forms,
                    or as a member of Cloud Realty Solutions LLC, with third parties, such as your
                    bank, employer, present mortgage company or landlord, utility providers,
                    government entities, credit agencies, and other businesses where you have
                    an account or a credit card. The type of Personal Information we collect
                    depends on what you are purchasing from us and/or the services you’ve requested.
                    If you visit our web site, our computer servers automatically log your IP address,
                    the pages you click on and how long you spend there, and the web page you came from
                    and go to next; we also save the data you type in if you want us to send you
                    brochures or applications.
                  </p>
                  <p>Non-Affiliates/Service Providers/Joint Marketing.</p>
                  <p>Our Service Providers are third parties that are not affiliated with us and
                    who perform services or functions on behalf of Cloud Realty Solutions LLC or
                    its Affiliates (such as accountants, attorneys, credit bureaus and banks).
                    They assist us in servicing accounts, collecting fees and Personal Information
                    from our customers, processing transactions, mailing documents to you, and managing
                    records and our residential towers, clubs, associations and residential communities.
                    They are asked to hold the Personal Information we provide to them in confidence,
                    and use the Personal Information only to provide the services we’ve hired them to
                    perform for us or for you. We may provide Personal Information about you to trusted
                    companies when we jointly market our services to you. We may disclose all of the
                    Personal Information we collect, as described herein, to companies that perform
                    marketing services on our behalf or to third parties with whom we have joint
                    marketing agreements, so we can let you know about new offerings or services.
                  </p>
                  <p>Other Circumstances:</p>
                  <p>We may disclose your Personal Information to credit bureaus and similar organizations,
                    and to other third parties as permitted by law. For example, we may disclose your
                    Personal Information in connection with a subpoena or other legal process, in an audit,
                    or when we record your mortgage or deed in public records. We give customers control over
                    their Personal Information.
                  </p>
                  <p>We provide you with access to your Personal Information in various ways,
                    including statements and community mailings, and want you to make sure that
                    the Personal Information we have about you is accurate and current. If you
                    note that the Personal Information we have is incomplete, incorrect or not
                    current, please contact us at INFO@cloudrealtysolutions.com. We will update
                    or correct the error promptly. The examples listed in this Policy are illustrations,
                    and are not all-inclusive.This Policy does not apply to Personal Information
                    relating to partnerships, trusts or corporations.
                  </p>
              </div>
            </div>
          </div>
        </div>
      </section>
      <section class="footer-row">
        <div class="container-fluid">
          <div class="row">
            <div class="col-md-3 offset-md-1">
              <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tem
                por incididunt ut labore et dolore magna aliqua. Ut enim ad minim v
                eniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea comm
                odo consequat. Duis aute irure dolor in reprehenderit.</p>
            </div>
            <div class="col-md-1 offset-md-1">
              <h4>PROPERTIES</h4>
              <h4>PROJECTS</h4>
              <h4>MITEB ONE</h4>
              <h4>MITEB TWO</h4>
            </div>
            <div class="col-md-1">
              <h4>SECVICES</h4>
              <h4>ABOUT US</h4>
              <h4>NEWS</h4>
              <h4>CONTACT</h4>
            </div>
            <div class="col-md-3 offset-md-1">
              <div class="footer-contacts text-right">
                <h5>+1(818) 640-1739 </h5>
                <h5>+(374) 35-83-68 </h5>
                <h5>1421 Corona Dr. Glendale,<br> USA <br> CA 91205</h5>
                <h5>info@cloudrealtysolutions.com</h5>
                <h5>©Copyright 2018 CloudRealtySolutions LLC.All Right Reserved.</h5>
              </div>
            </div>
          </div>
        </div>
      </section>
    </div>
    <script src="js/script.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.12.9/umd/popper.min.js" integrity="sha384-ApNbgh9B+Y1QKtv3Rn7W3mgPxhU9K/ScQsAP7hUibX39j7fakFPskvXusvfa0b4Q" crossorigin="anonymous"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/js/bootstrap.min.js" integrity="sha384-JZR6Spejh4U02d8jOt6vLEHfe/JQGiRRSQQxSfFWpi1MquVdAyjUar5+76PVCmYl" crossorigin="anonymous"></script>
  </body>
</html>
